.my_cover{position:fixed;left:0;top:0;bottom:0;right:0;z-index:1;background:url(../images/body_bk.jpg) no-repeat center center;background-size:cover}
.homePage{position:relative;z-index:2;background:#fff;-moz-box-shadow:0 0 8px #f9ded9;-webkit-box-shadow:0 0 8px #f9ded9;box-shadow:0 0 8px #f9ded9;width:1200px;padding:40px 80px;border-radius:30px;margin:40px auto}
.top_wrap{width:100%;margin:0 auto;height:63px;position:relative;z-index:999}
.top{width:1200px;margin:0 auto}
.top .logo{width:183px;height:41px;display:block;float:left;padding-top:5px}
.top .logo img{width:183px;height:41px}
.btn_wrap{width:380px;height:44px;padding-top:11px;float:right}
.btn_wrap.btn_wrap2{width:417px;display:none;margin-right: 100px}
.btn_wrap a{display:inline-block;width:110px;height:38px;border:1px solid #f54244;border-radius:20px;line-height:38px;color:#f54244;text-align:left;font-size:20px;background:url(../images/people_icon1.png) no-repeat 18px center;margin:0 10px;padding-left:50px;transition:all .3s}
.btn_wrap a:hover{color:#fff;background:#f54244 url(../images/people_icon1_1.png) no-repeat 18px center;-moz-box-shadow:0 0 3px #f9ded9;-webkit-box-shadow:0 0 3px #f9ded9;box-shadow:0 0 3px #f9ded9;-webkit-transform:translateY(-2px);transform:translateY(-2px)}
.btn_wrap a.register_btn{background:url(../images/people_icon2.png) no-repeat 18px center}
.btn_wrap a.register_btn:hover{background:#f54244 url(../images/people_icon2_1.png) no-repeat 18px center}
.btn_wrap a.quit_btn{background:url(../images/icon_tc2.png) no-repeat 8px center;padding-left:50px;width:150px}
.btn_wrap a.quit_btn:hover{background:#f54244 url(../images/icon_tc1.png) no-repeat 8px center}
.btn_wrap a.info_btn{border:none;display:inline-block;background:0 0;padding:0;width:auto}
.btn_wrap a.info_btn:hover{-moz-box-shadow:none;-webkit-box-shadow:none;color:#f54244}
.home_con{width:100%;transition:all 1s}
.home_title{height:72px;font-size:52px;color:#333;text-align:center;padding:61px 20px}
.home_title span{color:#e9270f}
.con_wrap{width:1040px;margin-top: 50px;background:#fff;border-radius:14px;padding:0px 30px 20px;-moz-box-shadow:0 3px 18px #f9ded9;-webkit-box-shadow:3px 0 18px #f9ded9;box-shadow:0 3px 18px #f9ded9}
.homePage.active .con_wrap{margin-bottom:20px}
.user-box{padding:20px 0;width:1000px;margin:0 auto}
.user-box ul{padding:30px 0 0}
.user-box li{height:52px;float:left;line-height:52px;width:443px;margin-bottom:20px;position:relative;margin-left:26px;border-radius:5px;padding-left:20px;background:url(../images/selbg.png) no-repeat center}
.user-box li.active{background:url(../images/selbgh.png) no-repeat center}
.user-box li.item1 select{background:url(../images/icon1.png) no-repeat center left;padding-left:35px}
.user-box li.item1.active select{background:url(../images/icon1h.png) no-repeat center left;padding-left:35px}
.user-box li.item2 select{background:url(../images/icona2.png) no-repeat center left;padding-left:35px}
.user-box li.item2.active select{background:url(../images/icon2h.png) no-repeat center left;padding-left:35px}
.user-box li.item3 select{background:url(../images/icona3.png) no-repeat center left;padding-left:35px}
.user-box li.item3.active select{background:url(../images/icon3h.png) no-repeat center left;padding-left:35px}
.user-box li.item4 select{background:url(../images/icona4.png) no-repeat center left;padding-left:35px}
.user-box li.item4.active select{background:url(../images/icon4h.png) no-repeat center left;padding-left:35px}
.user-box li.item5 select{background:url(../images/icona5.png) no-repeat center left;padding-left:35px}
.user-box li.item5.active select{background:url(../images/icon5h.png) no-repeat center left;padding-left:35px}
.user-box li.item6 input{background:url(../images/icona6.png) no-repeat center left;padding-left:35px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.user-box li.item6.active input{background:url(../images/icon6h.png) no-repeat center left;padding-left:35px}
.user-box li select,input{width:422px;height:50px;border:none;outline:0;appearance:none;-moz-appearance:none;-webkit-appearance:none;font:20px/52px "microsoft yahei";color:#999;margin-top:1px;background:0 0}
.user-box li.last{background:url(../images/inpbg.png) no-repeat center}
.user-box li.last.active{background:url(../images/inpbgh.png) no-repeat center}
.user-box li.last input{width:185px}
.item_check{position:absolute;top:1px;right:1px;color:#333;border-radius:0 3px 3px 0;font-size:19px;cursor:pointer;width:204px;height:50px;line-height:50px;transition:all .2s;text-align:center;background:#ebcf71}
.item_check.active{background:#dd1928;color:#fff}
.user-box .btn-submit{display:inline-block;margin:-6px 0 0 37px;width:462px;height:74px;background:0 0;outline:0;border:none;cursor:pointer}
div.tip_x{margin-top:30px;position:relative}
div.tip_x .peopleImg{width:251px;height:267px;position:absolute;right:-50px;bottom:0px}
div.tip_x h6{font-size:24px;color:#f63522;text-align:left;line-height:45px}
div.tip_x .p_wrap{border-bottom:1px dashed #aca8a8;width:860px}
div.tip_x .p_wrap.bottom{border-bottom:none}
div.tip_x .p_wrap span{display:block;width:14px;height:14px;border:1px solid #666;line-height:14px;text-align:center;color:#666;font-size:14px;float:left;border-radius:50%;margin-top:22px;margin-right:5px}
div.tip_x .p_wrap p{width:830px;font-size:18px;line-height:28px;color:#666;float:left;padding-top:15px;padding-bottom:15px}
.homePage.active div.tip_x{display:none}

/*专业*/
.major_limit{position: absolute; right:5%;top:12px;z-index:0; width:70px;height:30px; text-indent:28px;font-size:14px; line-height:30px; color:#fff; background:url(../images/search_limit.png) no-repeat -90px center;cursor: pointer;transition: all .2s;} 
.major_limit.active{background-position: left center; text-indent:10px; }
.search_wrap{ border-radius: 28px; overflow: hidden;background: linear-gradient( to right,#FE8D42, #E60012)!important;filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#FE8D42,endColorStr=#E60012);}
.search_submit{display:block; width:100%; border:none; cursor:pointer; border-radius: 30px!important;background:url(../images/search_btn_icon.png) no-repeat 30% center;height:56px; text-indent:40%; font-size:24px; line-height:56px;color:#fff;  text-align: left;}
.search_wrap:hover{background-image: -moz-linear-gradient( to right,#E60012,#FE8D42);background-image: -webkit-linear-gradient( to right,#E60012,#FE8D42);background-image: -ms-linear-gradient( to right,#E60012,#FE8D42);background-image: -o-linear-gradient( to right,#E60012,#FE8D42);background-image: linear-gradient( to right,#E60012,#FE8D42);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#E60012,endColorStr=#FE8D42);	}


.public_tips{ font-size:14px; line-height:20px;color:#333;margin-top:5px;padding-left: 30px}
.public_tips em{color:#FF3000;font-style: normal;}

/*显示成功展示*/
.success{width:100%;overflow:hidden;margin-top:48px;display:none;margin-bottom:0px}
.success .point{color:#333;margin-bottom:24px;font-size:24px;font-weight: bold;line-height:26px;background: url("../images/ser.png") no-repeat 0 3px;padding-left: 30px;}
.success span{display:inline-block;margin-left:22px;font-size:16px;color:#999;}
.success span em{font-weight:bold;font-style:normal;color:#FF5653;}

.success table{width:100%;overflow:hidden;}
.success table{border-bottom:none}
.success table th{font-size:16px;font-weight:700;color:#fff;line-height:50px;background:#FF805A;border-bottom:1px solid #e7e7e7;text-align: center;}
.success table tr:hover{background: #fff5e6}
.success table td{text-align:center;font-size:14px;line-height: 20px;color:#333;border-bottom:1px solid #e7e7e7;padding:10px 0 10px 0;font-weight:400}
.success table td .detail{display:block;width:100px;height:36px;background: #fff5e6;border-radius: 20px; font-size:12px;line-height:36px;text-align:center;color:#666;margin:0 auto;cursor:pointer}
.success table tr:hover .detail{background: #f2462a;color: #fff;}
.success table .wth1{width: 8%}
.success table .wth2{width: 8%}
.success table .wth3{width: 8%}
.success table .wth4{}
.success table .wth5{width: 10%}
.success table .wth6{width: 8%}
.success table .wth7{width: 8%}
.success table .wth8{width: 8%}
.success table .wth9{width: 8%}
.success table .wth10{width: 12%}
.success table .wth11{width: 10%}
.tab-2 .wth7{color: #f0001c!important;font-weight: bold!important;}
.failure{color:#d12722;font-size:30px;width:100%;letter-spacing:1px;padding:30px 0;text-align: center;display:none}
.failure img{width: 100px;vertical-align: middle;margin-right: 15px;}
/*分页*/
.page{padding:40px 0 10px;width:100%;height:28px;text-align:center}
.page .offcn_zyspg{display:inline-block;padding:0 9px;float:left;margin:0 9px;border:solid 1px #e2e2e2;font-size:16px;line-height:26px;margin-right:5px;text-decoration:none;margin-left:0}
.offcn_pageall{float:right}
.offcn_pageall a,.offcn_pageall span{display:inline-block;padding:0 9px;margin:0 9px;border:solid 1px #e2e2e2;font-size:16px;line-height:26px;margin-right:5px;text-decoration:none}
.offcn_pageall span{color:#fff;background:#e53438}

/*详情页职位详情*/
.detail-main{display:none;margin:30px auto;}
.detail-title{border-bottom:1px solid #ebebeb;font:bold 24px/36px 'Microsoft Yahei';color:#f04444;margin-bottom:24px}
.detail-usio{width:100%;height:32px}
.detail-usio span{padding-left:15px;font:14px/26px 'Microsoft Yahei';color:#333;letter-spacing:1px}
.info>div{width:100%;overflow:hidden;margin-top: 20px;}
.info .title{font-size:24px;font-weight:400;line-height:32px;color:#f04444;padding-bottom:10px}
.zw_jobtab{width: 100%; margin-bottom:20px; border:none; border-collapse:collapse; }
.zw_jobtab th{ width:12.5%;  padding:1.25em 1em;box-sizing:border-box;background: #F8F9FA; color:#666;font-size:16px; text-align: center; border:1px solid #E6E6E6; font-weight:normal;}
.zw_jobtab td{ width:37.5%;font-size:16px;line-height:30px; padding:1.25em 1em;box-sizing:border-box; text-align: center; border:1px solid #E6E6E6; }
.zw_jobtab td a{display: inline-block;height: 49px;line-height: 49px;width: 185px;border-radius: 25px; color:#fff;background:#FBB13C;font-size:18px;margin:50px 0 15px}
.zw_jobtab td a:hover{text-decoration: none;color:#fff;background:#F2462A;}
.zw_jobtab_new{padding:20px 27px; font-size:14px; line-height:26px; color:#333; background:#fff; box-shadow:0 3px 10px rgba(0,0,0,.16);margin-bottom: 40px;  } 
.zg_1366 .zw_jobtab th{ font-size:16px; }
.zg_1366 .zw_jobtab td{ font-size:14px; }
.zw_jobtab td img{width: 150px}
.goback2{display:inline-block;text-align:center;width:150px;height:36px;font-size:14px;line-height:36px;border-radius:18px;color:#fff;background:#f04444;cursor:pointer}
.goback2:hover{background:#f47e00;text-decoration: none;color: #fff}
.show_title{ border-bottom:1px dashed #E6E6E6;}
.show_namert{ margin-bottom:10px;display:table;height:100%;}
.show_namert_box{display:table-cell; vertical-align: middle;height:100%;}
.show_name{ padding-left:33px; font-size:24px; line-height:36px;color:#333; background:url("../images/titile_icon.png") no-repeat left 4px;margin-bottom: 10px;  }
.show_name_link{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_link:hover{ text-decoration: none; color:#fff;background:#F2462A;}
.show_name_linkxq{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_linkxq:hover{ text-decoration: none; color:#fff;background:#F2462A;}
.show_link{ text-align: center;margin:20px auto; }
.show_link a{ display:inline-block;*display:inline;zoom:1; min-width:200px; font-size:16px;line-height:50px; color:#fff; background:#F2462A; border-radius: 25px; margin:0 10px; }
.show_link a:hover{ background: #FF3000; box-shadow: 0 3px 6px rgba(255,48,0,.3); text-decoration: none; }
.zg_1366 .show_link a{ font-size:14px;line-height: 44px;}
.show_name_num{ display:inline-block; *display:inline; zoom:1; font-size:16px; line-height:30px; color:#333; }
.show_name_num span{ font-size:22px; margin:0 20px 0 2px; vertical-align: middle;}
.name_color1{ color:#EE4040;}
.name_color2{ color:#FBB13C;}
.name_color3{ color:#FF715B;}
.zg_1600 .show_name{ font-size:22px;margin-bottom: 0;}
.zg_1366 .show_name{margin-bottom: 0;}
.zg_1600 .show_name_num span{ font-size:20px;}
.zg_1366 .show_name_num span{ font-size:18px;}
.zg_1366 .show_name_num{ font-size:14px;}
/*详情页职位详情结束*/
.detail-main{display:none;margin:30px auto;}
.detail-title{border-bottom:1px solid #ebebeb;font:bold 24px/36px 'Microsoft Yahei';color:#f04444;margin-bottom:24px}
.detail-usio{width:100%;height:32px}
.detail-usio span{padding-left:15px;font:14px/26px 'Microsoft Yahei';color:#333;letter-spacing:1px}
/*显示成功展示结束*/



.zg_cover{width:100%;height:100%;position:fixed;left:0;top:0;bottom:0;right:0;background:rgba(0,0,0,.6);z-index:9998;display:none}
.zg_direction{width:1087px;background:#fff;position:fixed;left:50%;top:50%;margin-left:-542px;margin-top:-200px;border-radius:15px;z-index:9999;padding-bottom:30px}
.zg_direction h6{width:100%;height:79px;font-size:28px;line-height:69px;color:#0f8f7a;text-align:center}
.direction_list{padding-top:10px;width:990px;margin:0 auto;padding-bottom:6px}
.direction_list li{line-height:32px;font-size:18px;margin-bottom:5px;color:#5c6a80}
.direction_list li a{font-weight:700;color:#9c1a4b}
.direction_close{width:30px;height:30px;background:url(../images/close.png) no-repeat center center;cursor:pointer;position:absolute;right:-21px;top:-26px}
.direction_know{display:block;width:176px;height:50px;background:url(../images/submit_bk.png) no-repeat center center;text-align:center;font-size:18px;color:#fff;line-height:50px;margin:5px auto 0;cursor:pointer}
.container{width:439px;position:fixed;left:50%;top:50%;margin-left:-219px;margin-top:-192px;z-index:9999;padding:0 0 16px;background:#f3f5f7;border-radius:10px;display:block;display:none}
.bd_close{width:30px;height:30px;background:url(../images/close.png) no-repeat center center;cursor:pointer;position:absolute;right:-21px;top:-26px}
.bd_nav{height:60px;padding:0 53.5px;background:#fff;border-radius:10px 10px 0 0}
.bd_nav span{width:116px;display:block;margin:0 25px;line-height:60px;font-size:24px;color:#e4e4e4;float:left;text-align:center;cursor:pointer}
.bd_nav span.active{border-bottom:2px solid #e9270f;position:relative;top:-1px;color:#e9270f;font-weight:700}
.container .agileits{width:380px;margin:0 auto;padding-top:30px;display:none}
.container .agileits .bd_line_wrap{width:380px;height:54px;background:#fff;margin-bottom:15px}
.container .agileits .bd_line_wrap .iconImg{display:inline-block;width:18px;height:24px;margin:0 10px 0 10px;vertical-align:-8px}
.container .agileits .bd_line_wrap input,select{display:inline-block;width:318px;line-height:54px;font-size:20px;color:#999;height:49px;border:none;background:0 0;outline:0;height:54px}
.yzm_wrap{width:100%;position:relative}
#daojishi,.yzm_wrap .yzm_btn{width:120px;height:54px;color:#e9270f;position:absolute;right:0;top:0;text-align:center;line-height:54px;font-size:19px;transition:all 1s}
.yzm_wrap #daojishi{display:none;font-size:14px}
.container .agileits .bd_line_wrap.send_button{background:0 0}
.container .agileits .bd_line_wrap.send_button input.submintBtn{display:block;width:176px;height:50px;background:#e9270f;text-align:center;font-size:18px;color:#fff;border-radius:25px;line-height:50px;margin:45px auto 0;cursor:pointer}
.result_tip{font-size:20px;text-align:center;color:#f43424;line-height:50px;font-weight:700}
.left_nav{width:69px;height:179px;position:fixed;right:0;top:65px;z-index:999}
.left_nav a{display:block;width:73px;height:179px}
.right_nav{width:188px;height:220px;position:fixed;right:0;top:50%;margin-top:-110px;z-index:999}
.right_nav a{display:block;width:188px;height:220px}
main{display:flex;justify-content:center;height:100%;min-height:100%;width:100%}
canvas{position:fixed;top:0;left:0}
.plate{position:absolute;bottom:0;left:0;width:100%;padding:1rem 0;text-align:center;color:#fff;letter-spacing:4px;font-size:.6em;line-height:2.5}
a{text-underline:none;-webkit-appearance:none}
.social{padding-top:1rem}
.social svg{height:1.25rem;margin:0 .5rem;fill:rgba(21,46,52,.5);transition:all .2s ease}
.social svg:hover{fill:#fff}
.social a{vertical-align:middle;display:inline-block;opacity:0;visibility:hidden;transition:all .7s ease .15s}
.social__twitter{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
.social__codepen{-webkit-transform:translateX(10px);transform:translateX(10px)}
.social.active{opacity:1}
.social.active a{opacity:1;visibility:visible;-webkit-transform:none;transform:none}
.mouse{position:absolute;top:0;left:0;text-align:center;padding:1rem 0;z-index:2;color:rgba(21,46,52,.3);width:100%;letter-spacing:6px;font-size:.45em;line-height:2.5;text-transform:uppercase;transition:all .5s ease;opacity:0;-webkit-transform:translateY(-15px);transform:translateY(-15px)}
.mouse.active{-webkit-transform:none;transform:none;opacity:1}
.text-animation{opacity:0}
.text-animation.active{opacity:1}
.text-animation .letter{opacity:0;transition:color .5s ease,opacity .3s ease;-webkit-transform-origin:bottom;transform-origin:bottom;color:#fff}
.text-animation .letter.active{color:rgba(209,228,230,.3);opacity:1;-webkit-transform:none;transform:none;-webkit-animation:color 5s ease infinite 3s;animation:color 5s ease infinite 3s}
@-webkit-keyframes color{0%{color:#fff}
20%{color:rgba(21,46,52,.3)}
100%{color:rgba(21,46,52,.3)}
}
@keyframes color{0%{color:#fff}
20%{color:rgba(21,46,52,.3)}
100%{color:rgba(21,46,52,.3)}
}
